Subject: Heap chunk size in B19
From: [email-masked] (Ieperen, Johan van)

9 Mar 1998 16:47:29 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

Hello,

I'm stuck with the following problem:

--
(C:\SDE\bin\make.exe 1080) Exception: STATUS_ACCESS_VIOLATION
(C:\SDE\bin\make.exe 1080) Dumping stack trace to make.exe.core
The heap has been split, CYGWIN can't fork this process.
Increase the heap_chunk_size in the registry and try again.
make: vfork: Not enough space
--

Now I have tried to create a key in the registry but probably not in the
correct place.
How do I increase the heap_chunk_size? And how does one verify it is set
correctly?

(BTW. I'm running the make command from a standard 'cmd.exe' shell.)

Greetings,

Johan

=================== Feeling good, being better ===================
Johan van Ieperen
Philips Business Communications
KOC 149
A. Fokkerweg 5
1223 ND  Hilversum

e-mail: mailto:[email-masked]
tel.  : +31-35-6894142
==================== Let's make things better ====================

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".